ISCSI0000 - Bug #815

00line3# 0000000 DOODOODOOOOOOOOOODOD
09/14/2020 02:15 PM - Iq Du

Status: Resolved Start date: 09/13/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
test2.gif

Related issues:
Related to ISCS#FEP - Bug #831: [lline3# 0000000 00000000000000DOD Resolved 09/17/2020  09/22/2020

History

#1 - 09/14/2020 02:16 PM - Iq Du
- Subject changed from 010 line3# 0000000 00000000000000000 to00 line3# 0000000 00000000000000000

- Assignee set to Iq Du

#2 - 09/16/2020 04:35 PM - shixun yan
- Related to Bug #831:010 line3#0000000 00000000D0DDDODDDOD added

#3 - 09/18/2020 11:42 AM - xiangyang li

- Status changed from New to In Progress

#4 - 09/29/2020 04:49 PM - Iq Du
- File Snipaste_2020-09-29 16-48-36.png added

TR - LOTMO26Rk EFD2-A06

§ ¢ mERS | o EEs
BERS

LOTMO26EA  EFD2-AD6EF RIS
LO1MO26EA2 EFD2-AD6HIEER

LO1MO26fA EFD2-ADG RS

#5 - 09/29/2020 04:49 PM - Iq Du

04/10/2025 12



- Status changed from In Progress to Resolved

Files
test2.gif 259 KB 09/14/2020 lg Du
Snipaste_2020-09-29_16-48-36.png 22.6 KB 09/29/2020 Ig Du
